{% extends "enquetes/base2.html" %}
{% load static %}

{% block main-banner %}{% endblock %}

{% block conteudo %}
  <section class="section courses" data-section="section4">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-12">
          <div class="section-heading">
            <h2>Lista das Enquetes Encerradas</h2>
          </div>
        </div>
        {% if pergunta_list %}
        <div class="owl-carousel owl-theme">
        {% for pergunta in pergunta_list %}
          <div class="item">
            {% if pergunta.imagem %}
            <img src="{{ pergunta.imagem.url }}" alt="Imagem da enquete">
            {% else %}
            <img src="{% static 'enquetes/assets/images/courses-02.jpg' %}" alt="Imagem da enquete">
            {% endif %}
            <div class="down-content">
              <h4>Autor: {{ pergunta.autor.pseudonimo }}</h4>
              <p><a href="{% url 'enquetes:resultado' pergunta.id %}">
                {{ pergunta.texto }}</a>
              </p>
              <div class="author-image">
                {% if pergunta.autor.foto %}
                  <img src="{{ pergunta.autor.foto.url }}" alt="Foto do autor">
                {% else %}
                  <img src="{% static 'enquetes/assets/images/author-02.png' %}" alt="Autor padrão">
                {% endif %}
              </div>
              <div class="text-button-pay">
                <a href="{% url 'enquetes:resultado' pergunta.id %}">Ver resultado <i class="fa fa-angle-double-right"></i></a>
              </div>
            </div>
          </div>
        {% endfor %}
        </div>
        {% else %}
          <h3><font color="white">Nenhuma enquete ENCERRADA até o momento!</font></h3>
        {% endif %}
      </div>
    </div>
  </section>
{% endblock %}

{% block fale-conosco %}{% endblock %}
